/* Typography
--------------------------------------------- */
/* Colors
--------------------------------------------- */
/*
// Primary colors
*/
/*
// Background colors
*/
/*
// Text colors
*/
.retail-training .ten-week-path .content-columns .list-container {
  gap: 4.7368421053cqw;
}
@media (max-width: 767px) {
  .retail-training .ten-week-path .content-columns .list-container {
    gap: 10.6666666667vw;
  }
}
.retail-training .ten-week-path .content-columns .list-container .list-wrapper .list-item {
  font-size: clamp(0.75rem, 1.0416666667vw, 1.25rem);
  font-size: clamp(0.75rem, 1.3157894737cqw, 1.25rem);
  font-weight: 400;
  text-wrap: pretty;
}
@media (max-width: 767px) {
  .retail-training .ten-week-path .content-columns .list-container .list-wrapper .list-item {
    font-size: clamp(0.8563rem, 0.0061rem + 4.2506vw, 2.0438rem);
  }
}
.retail-training .training-overview {
  background-color: transparent;
}
@media (max-width: 767px) {
  .retail-training .training-overview .list-container {
    text-align: center;
  }
}
.retail-training .training-overview .list-container .list-title {
  color: #D40029;
}
@media (max-width: 767px) {
  .retail-training .training-overview .list-container .list-wrapper {
    text-align: center;
  }
}
@media (max-width: 767px) {
  .retail-training .training-overview .list-container .list-wrapper .list-item {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .retail-training .training-overview .list-container .list-wrapper .list-item span {
    display: block;
  }
}
.retail-training .training-program .content-columns {
  -ms-grid-columns: (1fr)[3];
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 767px) {
  .retail-training .training-program .content-columns {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.retail-training .training-program .content-columns .card {
  padding: unset;
  overflow: clip;
  height: 18.4210526316cqw;
  text-wrap: unset;
  gap: unset;
}
@media (max-width: 767px) {
  .retail-training .training-program .content-columns .card {
    height: unset;
  }
}
.retail-training .training-program .content-columns .card:last-of-type {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 3/2/4/3;
}
@media (max-width: 767px) {
  .retail-training .training-program .content-columns .card:last-of-type {
    grid-area: unset;
  }
}
.retail-training .training-program .content-columns .card .card-title {
  background-color: #D40029;
  color: #FFF;
  padding: 1.0526315789cqw;
  font-size: min(1.4583333333vw, 1.75rem);
  font-size: min(1.8421052632cqw, 1.75rem);
  margin-bottom: unset;
}
@media (max-width: 767px) {
  .retail-training .training-program .content-columns .card .card-title {
    font-size: clamp(1.2813rem, 0.0016rem + 6.3982vw, 3.0688rem);
    padding: 4.2666666667vw;
  }
}
.retail-training .training-program .content-columns .card .details {
  padding: 0.7894736842cqw 1.0526315789cqw 1.0526315789cqw 1.0526315789cqw;
  font-size: min(1.25vw, 1.5rem);
  font-size: min(1.5789473684cqw, 1.5rem);
  font-weight: 600;
  line-height: 1.2;
}
@media (max-width: 767px) {
  .retail-training .training-program .content-columns .card .details {
    padding: 3.2vw 4.2666666667vw 4.2666666667vw 4.2666666667vw;
    font-size: clamp(1.0688rem, 0.0039rem + 5.3244vw, 2.5563rem);
  }
}